{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function load_eval_wafer_id\r\n\r\nVoid = load_eval_wafer_id() \r\nRETURN 1\r\n"
        }
    }
}